/* Generelle Settings definieren */

/*Font-Style*/ 
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}

*,
*::after,
*::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}


/* ///////////..utility classes../////////// */

body {
  background-color: #f5f5f7;
}

.container {
    max-width: 1200px;
    width: 90%;
    margin: auto;
  }

/* Instagram / Facebook Button */ 
 
  .btn {
    
    padding: 0.5em;
    text-decoration: none;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
    color: white;
    text-transform: uppercase;
    font-weight: small;
    text-align: center;

  }

  .btn_nav_main_tel {
    
    padding: 0.5em;
    text-decoration: none;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
    color: white;
    text-transform: uppercase;
    font-weight: small;
    text-align: center;

  }

  .btn_nav_main_mail {
    
    padding: 0.5em;
    text-decoration: none;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
    color: white;
    text-transform: uppercase;
    font-weight: small;
    text-align: center;

  }


  .introduction_main_sector-btn {
    
    padding: 0.5em;
    text-decoration: none;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
    color: white;
    text-transform: uppercase;
    font-weight: small;
    text-align: center;

  }

  .btn-primary {
    color: #fff;
    background-color:rgb(132, 165, 231);;
  }
  
  .btn-primary:hover {
    background: grey;
    transition: background 0.3s ease-in-out;
  }

  .btn_nav_effect {
    color: white;
    background-color:rgb(132, 165, 231);
  }

  .btn_nav_effect:hover {
    background: grey;
    transition: background 0.3s ease-in-out;
  }

  .introduction_main_sector-btn-effect{
    color: #fff;
    background-color:rgb(132, 165, 231);;
  }
  
  .introduction_main_sector-btn-effect:hover {
    background: grey;
    transition: background 0.3s ease-in-out;
  }

  /* ............//// Showcase styling ////......... */

.company_main_intro {
    height: 20vh;
    /*background: linear-gradient(
        rgba(177, 30, 30, 0.336),
        rgba(177, 30, 20, 0.336)
      );
      /*url("/Users/yannikzimmermann/Desktop/Klosek Bau /Webseite/assets/img/titelbild3.jpg");*/
    background-color: #f5f5f7;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    margin-top: 3%;
     
  }
  
  
  
  .main-intro-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 1.6rem;
    background-color: #f5f5f7;
    text-align: center;
    margin: 3%;
  }

  .contact-intro-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 1.6rem;
    background-color: #f5f5f7;
    margin-top: 50rem;
  }
  
  .main-title {
    text-transform: uppercase;
    
    background-color: rgb(198, 204, 210, .7);
    color: black;
  }
  
  .main-title_p {
      padding: 4px;
      margin-top: 0.5em;
      /*background-color: rgb(198, 204, 210, .4);*/
      text-decoration: underline;
      color: black;
      text-align: center;
      font-size: 1.5rem;
    }

    .main-title_p2 {
      padding: 4px;
      
      /*background-color: rgb(198, 204, 210, .4);*/
      text-decoration: underline;
      color: black;
      text-align: center;
      font-size: 1.2rem;
    }


/* Showcase Ende */

/*TEST */ 

nav .subtitle::after {
	position: absolute;
	content: " ▶";
	color: currentColor;
	display: inline-block;
	width: 2em;
	right: 0;
}

nav .subtitle:hover::after,
nav .subtitle:focus::after {
	content: " ▼";
}

nav a:focus,
nav a:hover,
nav li[aria-current] a:focus,
nav li[aria-current] a:hover {
	color: var(--background-color);
	background-color: var(--accent1-color);
}
/*     submenu navigation links      */

nav .submenu {
	visibility: hidden;
	height: 0;
	z-index: 1000;
}

nav .submenu li {
	display:block;
	/* width: 15em; */
}
/**     Show the submenu on hover, focus     **/

nav li:hover .submenu,
nav li:active .submenu,
nav li:focus .submenu {
	visibility: visible;
	height: auto; /**steuert abstand zum Kopf */
}

nav li:focus-within .submenu {
	visibility: visible;
	height: auto; /**steuert abstand zum Kopf */
}



/*TEST ENDE*/














.navbar input[type="checkbox"],
.navbar .hamburger-lines {
  display: none;
}

.navbar {
  box-shadow: 0px 5px 10px 0px #aaa;
  position: fixed;
  width: 100%;
  background: #fff;
  color: #000;
  opacity: 0.85;
  height: 50px;
  z-index: 12;
}

.navbar-box1 {
  display: flex;
  justify-content: space-between;
  height: 64px;
  align-items: center;
}

.navbar-main-items {
  order: 2;
  display: flex;
}

.navbar-main-items li {
  list-style: none;
  margin-left: 1.5rem;
  margin-bottom: 0.5rem;
  font-size: 0.8rem;
}


.navbar-main-items a {
  text-decoration: none;
  color: #444;
  font-weight: 500;
  transition: color 0.3s ease-in-out;
}

.navbar-main-items a:hover {
  color: deepskyblue;
  transition: color 0.3s ease-in-out;
}



/*MEDIA QUERY*/
@media (max-width: 835px) {
    .navbar {
      opacity: 0.95;
    }
  
    .navbar-box1 input[type="checkbox"],
    .navbar-box1 .hamburger-lines {
      display: block;
    }
  
    .navbar-box1 {
      display: block;
      position: relative;
      height: 64px;
    }
  
    .navbar-box1 input[type="checkbox"] {
      position: absolute;
      display: block;
      height: 32px;
      width: 30px;
      top: 20px;
      left: 20px;
      z-index: 5;
      opacity: 0;
    }
  
    .navbar-box1 .hamburger-lines {
      display: block;
      height: 23px;
      width: 35px;
      position: absolute;
      top: 17px;
      left: 20px;
      z-index: 2;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }
  
    .navbar-box1 .hamburger-lines .line {
      display: block;
      height: 4px;
      width: 100%;
      border-radius: 10px;
      background: #333;
    }
  
    .navbar-box1 .hamburger-lines .line1 {
      transform-origin: 0% 0%;
      transition: transform 0.4s ease-in-out;
    }
  
    .navbar-box1 .hamburger-lines .line2 {
      transition: transform 0.2s ease-in-out;
    }
  
    .navbar-box1 .hamburger-lines .line3 {
      transform-origin: 0% 100%;
      transition: transform 0.4s ease-in-out;
    }
  
    .navbar .navbar-main-items {
      padding-top: 100px;
      background: #fff;
      height: 100vh;
      max-width: 300px;
      transform: translate(-150%);
      display: flex;
      flex-direction: column;
      margin-left: -40px;
      padding-left: 50px;
      transition: transform 0.5s ease-in-out;
      box-shadow: 5px 0px 10px 0px #aaa;
    }
  
    .navbar .navbar-main-items li {
      margin-bottom: 1.5rem;
      font-size: 1.3rem;
      font-weight: 500;
    }
  
    .logo {
        position: absolute;
        top: 20px;
        right: 15px;
        font-size: 12px;
        
      }
  
    .navbar-box1 input[type="checkbox"]:checked ~ .navbar-main-items {
      transform: translateX(0);
    }
  
    .navbar-box1 input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
      transform: rotate(35deg);
    }
  
    .navbar-box1 input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
      transform: scaleY(0);
    }
  
    .navbar-box1 input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
      transform: rotate(-35deg);
    }

  
  
    /* ......./ food /......... */
  

  
    .services_small img {
      display: block;
      width: 100%;
      margin: auto;
      max-height: 500px;
      object-fit: cover;
      object-position: center;
    }
  
    .food-type:not(:last-child) {
      margin-bottom: 3rem;
    }
  
    .food-type {
      box-shadow: 5px 5px 10px 0 #aaa;
    }
  
}
  
  
  
  
  @media (max-width: 500px) {
    html {
      font-size: 65%;
    }  
    .navbar .navbar-main-items li{
        font-size: 1.6rem;
    }
  
    .testimonial-container {
      flex-direction:column;
      text-align: center;
    }
  
    .food-menu-container img {
      margin: auto;
    }
  
    .food-menu-container4 img {
      margin: auto;
    }
  
    .services_small img {
      display: block;
      width: 100%;
      margin: auto;
      max-height: 400px;
      object-fit: cover;
      object-position: center;
    }
  
    .food-menu-item {
      flex-direction: column;
      text-align: left;
    }
  
    .form-container {
      width: 90%;
    }
  
    .contact-container {
      display: flex;
      flex-direction: column;
    }
  
    .contact-img {
      width: 90%;
      margin: 3rem auto;
    }
  

  
    .navbar .navbar-main-items li {
      margin-bottom: 2.5rem;
      font-size: 1.8rem;
      font-weight: 500;
    }

    .slider_intro {
        padding-top: 14%;
    }
  }
  
  @media (min-width: 769px) and (max-width: 1200px) {
    .services_small_img_container h3 {
      font-size: 1.5rem;
    }
  
    .services_small_img_container .btn {
      font-size: 0.7rem;
    }

    .btn_nav_main_tel{
      font-size: 0.7rem;
    }

    .btn_nav_main_mail {
      font-size: 0.7rem;
    }

    
  }
  
  @media (orientation: landscape) and (max-height: 500px) {
    .company_main_intro {
      height: 20vh;
      margin-top: 7%;
      margin-bottom: 5%;
    }

  }
  
  


  
@media (min-width: 769px) and (max-width: 4000px) {

  .company_main_intro {
      max-height: 20vh;
    }

  .food-menu-container2 img {
    padding: 20px
  }

  .slider_intro {
    padding-top: 6%;
}
}

.food-menu-container3 {
  display: flex;
  flex-wrap: wrap;
  padding: 50px 0px 30px 0px;
  align-items: center;
}

.food-menu-container3 img {
  display: block;
  max-width: 300px;
  height: 100px;
  object-fit:cover;
  object-position: center;
}

.food-menu-container3 img {
  margin: auto;
}

@media (min-width: 769px) and (max-width: 4000px) {
  .food-menu-container3 img {
    padding: 20px
  }

  .food-menu-container3{
    max-width: 300px;
  }

}

@media all and (max-width: 769px) {
  .food-menu-container3{
    max-width: 250px;
  }

  .food-menu-container img {
    display: block;
    max-width: 100%;
    height: 300px;
    border-radius: 30%;
    object-fit: cover;
    object-position: center;
  }

  .food-menu-container4 img {
    display: block;
    max-width: 100%;
    height: 300px;
    border-radius: 30%;
    object-fit: cover;
    object-position: center;
  }
}




@media all and (min-width: 35em) {
  #galerie img:hover,
  #galerie img:focus {
      border: none;
      background: #ffffff;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.8);
    margin: -1em 0px 0 20px;
    padding: 5px 5px 30px 5px;
    width: 15em;
    z-index: 2;
    transform: scale(1.5);
  }
  }

  .food-menu-container4{
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0px 30px 0px;
  }
  
  .food-menu-container4 img {
    display: block;
    max-width: 200px;
    height: 300px;
    border-radius: 30%;
    object-fit: cover;
    object-position: center;
  }

  /* Firmenlogo */ 

  @media (min-width: 1900px) and (max-width: 4000px) {

      .company_main_intro {
         max-height: 12vh;
        }
  }



/*SLIDER OPTION */ 

.slider_intro {  
    /*background: linear-gradient(
        rgba(240, 240, 240, 0.144),
        rgba(234, 232, 232, 0.336)
      );*/
    background-color: #f5f5f7;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    width: 70%;
    margin: auto;

}

#masterhead {
  background-color:#f5f5f7;
}

.slider_main_nav  {display: none;}
.slider_main_nav  img {
    max-height: 500px;
    vertical-align: middle;}

/* Slideshow container */
.slider-container {
  position: relative;
  margin: 0 auto;

}

.bullet_dots {
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 4px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/* introduction_main_sector */ 

#introduction_main_sector h3 {
    text-align: center;
    font-style: bold;
    font-size: 24px;
  }

  #introduction_main_sector h4 {
    font-size: 20px;
    padding-bottom: 1rem;
  }


  .job_big h3 {
    text-align: center;
    font-style: bold;
    font-size: 24px;
  }

  .job_big h4 {
    font-size: 20px;
    padding-bottom: 1rem;
  }


  .services h5 {
    text-align: center;
    font-style: bold;
    font-size: 24px;
  }


/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/*Set distance to screen, for smaller screens */
@media only screen and (max-width: 1200px) {
    .slider-container{
        margin: 0.5rem;
    }
  }

  @media (min-width: 450px) and (max-width: 768px) {

    .slider_intro {
        padding-top: 8%;
    }

    .slider_main_nav  img {
      padding-top: 10px;
      height: 250px;
      vertical-align: middle;}

  }



  @media (min-width: 220px) and (max-width: 468px) {

    .company_main_intro {
        height: 15vh;
    }

    .slider_main_nav  img {
      height: 200px;
       vertical-align: middle;}

       .slider_intro {
        width: 100%;
      }
  }

 




  @media (min-width: 507px) and (max-width: 694px) {

    .company_main_intro {
        height: 25vh;
    }
  }


  @media (min-width: 450px) and (max-width: 600px) {


  .slider_main_nav  img {
    max-height: 250px;
    vertical-align: middle;}

  }

  @media (min-width: 695px) and (max-width: 760px) {

    .company_main_intro {
        height: 30vh;
    }
  }

  .slider_main_nav  img {
    max-height: 350px;
    vertical-align: middle;}

  

  /*-----------------------Überar------------------------------*/

  #introduction_main_sector {
    padding: 50px 0;
    background: #f5f5f7;
  }
  
  .introduction_main_sector-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  
  #introduction_main_sector h2 {
    font-size: 2.3rem;
  }
  
  #introduction_main_sector p {
    font-size: 1.2rem;
    color: #555;
  }
  
  #introduction_main_sector .small {
    font-size: 1.2rem;
    color: #666;
    font-weight: 600;
  }
  
  .introduction_main_sector-img {
    flex: 1 1 400px;
    padding: 30px;
    transform: translateX(150%);
    animation: introduction_main_sector-img-animation 1s ease-in-out forwards;
    align-items: center;
    justify-content: center;
  }

  .job_big {
    padding: 50px 0;
    background: #f5f5f7;
    border-bottom: 0.2rem #bbb solid;

  }

  .border_job {
    background: #f5f5f7;
    border-bottom: 0.2rem #bbb solid;

  }
  
  .job_big-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  
  .job_big h2 {
    font-size: 2.3rem;
  }
  
  .job_big p {
    font-size: 1.2rem;
    color: #555;
  }
  
  .job_big .small {
    font-size: 1.2rem;
    color: #666;
    font-weight: 600;
  }
  
  .job_big-img {
    flex: 1 1 400px;
    padding: 30px;
    transform: translateX(150%);
    animation: job_big-img-animation 1s ease-in-out forwards;
    align-items: center;
    justify-content: center;
  }
  
  @keyframes introduction_main_sector-img-animation {
    100% {
      transform: translate(0);
    }
  }

  @keyframes job_big-img-animation {
    100% {
      transform: translate(0);
    }
  }
  
  .introduction_main_sector-text{
    flex: 1 1 400px;
    padding: 30px;
    margin: auto;
    transform: translate(-150%);
    animation: introduction_main_sector-text-animation 1s ease-in-out forwards;
    text-align: left;
    }

  .job_big-text{
    flex: 1 1 400px;
    padding: 30px;
    margin: auto;
    transform: translate(-150%);
    animation: job_big-text-animation 1s ease-in-out forwards;
    text-align: left;
  }


 
  @keyframes introduction_main_sector-text-animation {
    100% {
      transform: translate(0);
    }
  }
  
  @keyframes job_big-text-animation {
    100% {
      transform: translate(0);
    }
  }

  .introduction_main_sector-img img {
    display: block;
    height: 200px;
    max-width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: right;
  }

  .job_big-img img {
    display: block;
    height: 200px;
    max-width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: right;
  }

  @media (min-width: 300px) and (max-width: 360px) {

    .introduction_main_sector-img img {
        height: 100px;
        max-width: 80%;
    }

    .job_big-img img {
      height: 100px;
      max-width: 80%;
  }
  }

  @media (min-width: 361px) and (max-width: 600px) {

    .introduction_main_sector-img img {
        height: 160px;
        max-width: 100%;
    }

    .job_big-img img {
      height: 160px;
      max-width: 100%;
  }
  }


  /* SERVICES - Überarbeiten */
  
  /* RSG - überarbeiten */

  /* ......//networking us//...... */

#networking {
    padding: 50px 0;
    background: #f5f5f7;
  }
  
  .networking-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  
  #networking h2 {
    font-size: 2.3rem;
  }
  
  #networking p {
    font-size: 1.2rem;
    color: #555;
  }
  
  #networking .small {
    font-size: 1.2rem;
    color: #666;
    font-weight: 600;
  }
  
  .networking-img {
    flex: 1 1 400px;
    padding: 30px;
    transform: translateX(150%);
    animation: networking-img-animation 1s ease-in-out forwards;
    align-items: center;
    justify-content: center;
  }
  
  @keyframes networking-img-animation {
    100% {
      transform: translate(0);
    }
  }
  
  .networking-text {
    flex: 1 1 400px;
    padding-left: 30px;
    padding-right: 30px;
    margin: auto;
    transform: translate(-150%);
    animation: networking-text-animation 1s ease-in-out forwards;
    text-align: left;
  }

  .networking-text a {
    align-items: center;
  }
 


  @keyframes networking-text-animation {
    100% {
      transform: translate(0);
    }
  }
  
  .networking-img img {
    display: block;
    height: 200px;
    max-width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: right;
  }


  /* Service, Tätigkeiten, Leistungen, Pflastern etc.  */

  .services_main{
    background: #f5f5f7;
    font-size: 14px;
  }


  .services_main h2 {
    font-size: 24px;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 3px;
    padding-right: 10px;
    border-bottom: 4px grey solid;
    text-decoration: underline;
  }

  .services_main h4{
    font-size: 24px;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 3px;
    padding-right: 10px;
    border-top: 4px grey solid;
    text-decoration: underline;
  }

  .services_main h5{
    font-size: 24px;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 3px;
    padding-right: 10px;
    border-top: 4px grey solid;
    text-decoration: underline;
  }

  .services_main h6{
    font-size: 20px;
    text-align: center;
    padding-top: 1rem;
    border-bottom: 4px grey solid;
  }

  .additional_services {
    background-color: #f5f5f7;
  }

  .additional_services h6 {
    font-size: 20px;
    text-align: center;
    padding-top: 1rem;
    border-style: none;
  }

  .services_main p {
    font-size: 16px;
    text-align: center;
    padding-left: 3px;
  }

  .services_small {
    border-bottom: 1px solid lightgray;
   background-color: #f5f5f7;
  }
  




  .services_small img {
    display: block;
    width: 200px;
    margin: auto;
    max-height: 400px;
    object-fit: cover;
    object-position: center;
  }
  
  .services_small_img_container {
    padding: 20px;
    position: relative;
    background-color: #f5f5f7;
  }
  
  .services_small_img_container img {
    border-radius:10px 25%;
  }

  .image_style_main {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 2;
    text-align: center;
    transition: all 0.3s ease-in-out 0.1s;
  }
  
  .image_style_main h3{
    color: #fff;
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  
  .image_style_main a {
    font-size: 1.2rem;
    margin-top: 3vh;
  }
  
  .services_small_img_container::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.871);
    opacity: 0;
    z-index: 1;
  
    transform: scaleY(0);
    transform-origin: 100% 100%;
    transition: all 0.3s ease-in-out;
  }
  
  .services_small_img_container:hover::after {
    opacity: 1;
    transform: scaleY(1);
  }
  
  .services_small_img_container:hover .image_style_main {
    opacity: 1;
    top: 40%;
  }

  /*Remmers*/

  /*Partner*/

  .partner h1 {
    text-align: center;
    padding: 20px;
    color: darkred;
  }
  .partner p {
    text-align: center;
    color: black;
    padding: 15px;
  }

  .partner {
    background-color: #f5f5f7;
  }

  .customer-logos { 
    background-color: #f5f5f7;
  }

  
  /* Slider */
  
  .slick-slide {
    margin: 5px 20px;
  }
  
  .slick-slide img {
    width: 100%;
    height: 50%
  }


  
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  
  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  
  .slick-list:focus {
    outline: none;
  }
  
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
  }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
  .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
  }
  
  .slick-track:before,
  .slick-track:after {
    display: table;
    content: "";
  }
  
  .slick-track:after {
    clear: both;
  }
  
  .slick-loading .slick-track {
    visibility: hidden;
  }
  
  .slick-slide {
    display: none;
    float: left;
    height: 30%;
    min-height: 1px;
  }
  
  [dir="rtl"] .slick-slide {
    float: right;
  }
  
  .slick-slide img {
    display: block;
  }
  
  .slick-slide.slick-loading img {
    display: none;
  }
  
  .slick-slide.dragging img {
    pointer-events: none;
  }
  
  .slick-initialized .slick-slide {
    display: block;
  }
  
  .slick-loading .slick-slide {
    visibility: hidden;
  }
  
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
  }
  
  .slick-arrow.slick-hidden {
    display: none;
  }

  /*footer*/

  .footer {
    background-color: #f5f5f7;
  }

  .footer_contact{
    background: rgb(65, 65, 65);
    font-size: 14px;
  }

  .footer_contact p {
    font-size: 16px;
    text-align: center;
  }


  .footer h2  {
    text-align: center;
    font-size: 1rem;
    padding: 1.6rem;
    font-weight: 300;
    color: black;
    background-color: #f5f5f7;
  }

  .footer-data {
    text-align: center;
    font-size: 1.2rem;
    padding: 1.6rem;
    color: #fff;
    text-decoration: none;
    background: rgb(65, 65, 65);
  }

  .footer-data a {
    color: white;
    text-decoration: underline;

  }

  .footer_copyright {
    background-color: #f5f5f7;
    text-decoration: black;
  }



  /*Auskommentieren von Bildern für Tätigkeiten für größere Bildschirme */
  @media (min-width: 1000px) and (max-width: 8000px) {

    .services_small {
      display: none;
    }

  }


  @media (min-width: 1300px) and (max-width: 8000px) {
  .slider_intro {  
    /*background: linear-gradient(
        rgba(240, 240, 240, 0.144),
        rgba(234, 232, 232, 0.336)
      );*/
    background-color: #f5f5f7;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    width: 40%;
    margin: auto;
  }

  .slider_main_nav  img {
    max-height: 300px;
    vertical-align: middle;}


}


    /*Auskommentieren von Texten für Tätigkeiten für kleinere Bildschirme */
    @media (min-width: 1px) and (max-width: 999px) {

      .job_big {
        display: none;
      }

      #more_services h6 {
        display: none;
      }

      .slide p {
        display: none;
      }

      #buttons input {
        font-size: 14px;
      }

  
    }

  /*btn-Layout*/
  @media (min-width: 1000px) and (max-width: 8000px) {

    .btn {
      font-size: 0.7rem;
    }

    .btn_nav_main_tel {
      font-size: 0.7rem;
    }

    .btn_nav_main_mail {
      font-size: 0.7rem;
    }

    .slide img {
      max-height: 100px;
      max-width: 100px;
    }

    .slide p {
      display: none;
    }

  } 


  #buttons {
    text-align: center;
    padding-top: 1rem;
    background-color: #f5f5f7;
}

#buttons input {
    background-color: blue;
    color: white;
}

#buttons input:hover{
    color: grey;
    cursor: pointer;
}

.input_button_back {
  padding: 15px;
  font-size: 20px;
  border-radius: 10px;
}

.hamburger-lines a{
  font-size: 13px;
}

.btn_nav_back {
  width: 65px;
  padding: 2px;
  text-decoration: none;
  border-radius: 20px;
  cursor: pointer;
  outline: none;
  color: white;
  background-color: rgb(16, 49, 147);
  text-transform: uppercase;
  font-weight: small;
  text-align: center;

}

/* IMPRESSION */ 

#impressum h3 {
  text-align: center;
  font-style: bold;
  font-size: 24px;
}

#impressum h4 {
  font-size: 20px;
  padding-bottom: 1rem;
}

#impressum {
  padding: 50px 0;
  background: #f5f5f7;
}

#impressum p {
  font-size: 1.5rem;
  color: #000;
}

  .impressum-wrapper {
    display: flex;
    flex-wrap: wrap;
  }

  .impressum-text {
    flex: 1 1 400px;
    padding-left: 30px;
    padding-right: 30px;
    margin: auto;
    transform: translate(-150%);
    animation: networking-text-animation 1s ease-in-out forwards;
    text-align: left;
  }

  .companyname {
    font-weight: bolder;
  }


  /* SITEMAP DATA */ 


  #sitemap-top {
    text-align: center;
  }

  #sitemap-top h3 {
		margin: auto;
		padding: 10px;
		max-width: 600px;
		color: #666;
	}

	#sitemap-top h3 span {
		float: right;
	}

	#sitemap-top h3 a {
		font-weight: normal;
		display: block;
	}


	#cont {
		position: relative;
		border-radius: 6px;
		box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);

		background: #f3f3f3;

		margin: -20px 30px 0px 30px;
		padding: 20px;
	}

	.lpage a:link,
	.lpage  a:visited {
		color: #0180AF;
		text-decoration: underline;
	}

	.lpage a:hover {
		color: #666;
	}


	#sitemap-footer {
		padding: 10px;
		text-align: center;
	}

	#cont ul {
    	margin: 0px;

    	padding: 0px;
    	list-style: none;
	}
	#cont li {
		margin: 0px;
	}
	#cont li ul {
		margin-left: 20px;
	}

	.lhead {
		background: #ddd;
		padding: 10px;
    	margin: 10px 0px;
	}

	.lcount {
		padding: 0px 10px;
	}

	.lpage {
		border-bottom: #ddd 1px solid;
		padding: 5px;
	}
	.last-page {
		border: none;
	}


  
